Package Details: bsnes-qt5 115-2

Git Clone URL: https://aur.archlinux.org/bsnes-qt5.git (read-only, click to copy)
Package Base: bsnes-qt5
Description: Super Nintendo emulator focusing on performance, features, and ease of use (Qt 5).
Upstream URL: https://byuu.org/emulation/bsnes/
Licenses: GPL3
Conflicts: bsnes, bsnes-classic, bsnes-plus
Submitter: Vaporeon
Maintainer: Vaporeon
Last Packager: Vaporeon
Votes: 2
Popularity: 0.69
First Submitted: 2019-07-30 08:02
Last Updated: 2020-10-05 04:35

Latest Comments

itstoast27 commented on 2020-12-11 20:05

(to clarify, it worked fine upon removal of bsnes-hd.)

itstoast27 commented on 2020-12-11 19:23

i believe there is an unlisted conflict with bsnes-hd? and most likely with all the other bsnes installables in the aur, if they try to install to the same place. if it's useful, the command leading up to the error is at https://pastebin.com/CDA1GFKy .

agapito commented on 2020-09-03 12:51

New upstream url: https://github.com/bsnes-emu/bsnes/archive/v115.tar.gz